{
    "ModSettings": {
        "enable_updates_check": false,
        "first_run": false
    },
    "GuiSettings": {
        "enable_profiles_ui": false,
        "continuous_crafting_saved_value": false
    },
    "AutoRefillSettings": {
        "refill_before_tool_break": false,
        "visual_durability_notification": false
    },
    "Hotkeys": {
        "sort_inventory": {
            "main": {
                "keys": ""
            }
        }
    }
}